@media only screen and (min-width: 992px) {

.mobile {
	display: none;
}

.tablet {
	display: none;
}

.desktop {
	display: block;
}

.front-title {
	padding: 76px 0 38px 0;
}

.front-title > img {
	height: 51px;
}

.front-title-logo {
	font-size: 24px;
}

.circle-logo {
	width: 16px;
	height: 16px;
}

.front-title-small {
	line-height: 25px;
	margin-top: 160px;
}

.text18 {
    font-size: 18px;   
}

.front-title-main {
	Line-height: 86px;
}

.h0 {
    font-size: 64px;
}

.front-title-second {
	line-height: 57px;
}

.discriptor {
    font-size: 42px;
}

.circle {
	height: 100px;
	width: 100px;
	margin-left: -190px;
}

.circle > svg {
	width: 42px;
}

.circle-text {
	top: 59px;
	left: 50px;
	font-size: 18px;
	Line-height: 25px;
}

.circle-text-footer {
	top: 59px;
	left: -18px;
	font-size: 18px;
	Line-height: 25px;
}

.media {
	margin-top: 250px;
	width: 170px;
}

.telegram {
	width: 30px;
	height: 22px;
}

.facebook {
	width: 17px;
	height: 30px;
}

i {
	font-size: 29.53px;
}

.services-content {
	margin-top: 150px;
}

.services-content > h1 {
	Font-size: 24px;
	Line-height: 33px;
}

.services-content-item {
	margin-top: 60px;
	flex-direction: row;
	justify-content: space-between;
}

.services-content-item-text {
	display: flex;
	flex-direction: column;
	width: 42.5%;
	max-width: 510px;
}

.services-content-item-foto {
	width: 50%;
	height: 670px;
	max-width: 600px;
}

.green-content {
	margin-top: 150px;
}

.green-content-leftright {
	flex-direction: row;
	justify-content: space-between;
}

.green-content-leftright > .active {
	width: 42.5%;
	max-width: 510px;
}

.green-content-left {
	max-width: 510px;
}

.green-content-left-item:nth-of-type(2) {
	margin-top: 100px;
}

.green-content-left-item-foto {
	max-width: 235px;
}

.green-content-left-item-text {
	max-width: 235px;
}

.green-content-left-item-text2 {
	max-width: 235px;
}

.green-content-right {
	margin-top: 0;
	width: 50%;
	max-width: 600px;
}

.green-content-right-foto {
	width: 100%;
	height: 100%;
}

.section-fourth {
	padding: 128px 31.5% 144px;
	margin-top: 150px;
}

.section-fourth-title > h1 {
	max-width: 673px;
}

.customers-title {
	margin: 150px 0 0 0;
	Font-size: 24px;
	Line-height: 33px;
}

.customers-container {
	margin-top: 60px;
}

.customers-foto {
	width: 100%;
	height: 370px;
}

.customers-arrows {
	margin: 32px 0 0 275px;
}

.customers-arrows > img {
	margin-right: 22px;
}

.customers-text {
	max-width: 600px;
}

.customers-text > h3 {
	Font-size: 18px;
	Line-height: 25px;
	max-width: 478px;
}

.customers-text-ul {
	Font-size: 14px;
	Line-height: 19px;
	max-width: 540px;
	margin: 30px 0 0 10px;
}

.customers-text-ul > li {
	margin-top: 15px;
}

.circle-grey {
	margin-top: 65px;
	height: 100px;
	width: 100px;
}

.circle-grey > svg {
	width: 45px;
}

.circle-grey-text {
	top: 59px;
	left: 50px;
	font-size: 18px;
	Line-height: 25px;
}

.steps-container {
	flex-direction: row;
	justify-content: space-between;
	margin-top: 150px;
}

.steps-text {
	max-width: 510px;
	width: 42.5%;
}

.steps-text > h2 {
	margin: 0 0 30px 0;
}

.steps-text-paragraph {
	margin-top: 30px;
}

.steps-text-paragraph > small {
	Font-size: 14px;
	Line-height: 19px;
}

.steps-text-paragraph > h3 {
	Font-size: 18px;
	Line-height: 25px;
	margin: 8px 0 0 0;
}

.steps-text-paragraph > p {
	Font-size: 14px;
	Line-height: 19px;
}

.steps-foto {
	width: 50%;
	height: 730px;
	max-width: 600px;
	margin-top: 0;
}

footer {
	margin-top: 150px;
	padding: 70px 20px;
}

.footer-container {
	padding: 0;
}

.footer-form {
	align-items: flex-start;
	width: 42.5%;
	max-width: 510px;
}

.footer-form > h2 {
	margin: 0;
}

.footer-form-container {
	width: 100%;
}

.footer-form-input {
	margin-top: 60px;
}

.circle-footer {
	margin-left: 0;
	margin-top: 60px;

}

.footer-text {
	width: 50%;
	max-width: 600px;
}

.footer-footer {
	margin-top: 156px;
	padding: 0;
	max-width: 1200px;
}

.footer-footer-logo {
	font-size: 24px;
}

.media-footer {
	width: 170px;
}

.feedback-container {
  height: 600px;
  width: 450px;
}

}